Date: Wed, 15 Oct 2014 17:59:42 +1100
Subject: [announce] hsc3-db
From: Rohan Drape <rohan.drape@gmail.com>
To: sc-users@lists.bham.ac.uk

Dear List,

hsc3-db is a database of SuperCollider unit generators.

It has, over the years, generated the bindings for rsc3, smlsc3, hsc3,
hsc3-forth and hsc3-lisp and is now reasonably accurate.

The initial data is derived directly from the SuperCollider class
library and annotated further as required.

hsc3-db is announced (belatedly) since it may be useful for others
working on alternate notations for SuperCollider graphs, text based or
otherwise.

Archive: http://rd.slavepianos.org/t/hsc3-db
Derivation: http://rd.slavepianos.org/sw/hsc3-db/scd/gen-db.scd
Meta-data: http://rd.slavepianos.org/sw/hsc3-db/Sound/SC3/UGen/DB/Meta.hs

Regards,
Rohan
